/*--- Avanquest WebEasy Page Style ---*/


.cc25               { /* Common */
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	}
.cc26               { /* Common */
	font            : bold 16pt 'Microsoft Sans Serif';
	color           : #ffffff;
	}
.cc27               { /* Common */
	font            : 16pt 'System', monospace;
	color           : #ffffff;
	}
.cc28               { /* Common */
	font            : 10pt 'System', monospace;
	color           : #0000ff;
	}
.cc29               { /* Common */
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	text-align      : right;
	}
.cc30               { /* Common */
	font            : bold 9pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc31               { /* Common */
	font            : italic bold 36pt 'Impact';
	color           : #000000;
	}
.cc32               { /* Common */
	font            : 12pt 'Impact';
	color           : #0000ff;
	}
.cc33               { /* Common */
	font            : 16pt 'System', monospace;
	color           : #ffffff;
	text-align      : center;
	}
.cc34               { /* Common */
	font            : 11pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	}
.cc35               { /* Common */
	font            : bold 14pt 'Arial Narrow', Helvetica, sans-serif;
	color           : #000000;
	}
.cc36               { /* Common */
	font            : 11pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc37               { /* Common */
	font            : bold 18pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	}
span#e28            { /* images/electricon_116003... */
	background      : transparent url(images/electricon_116003004.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 825.00pt;
	height          :  56.25pt;
	}
div#e27             {
	position        : absolute;
	left            :  82.50pt;
	top             :  56.25pt;
	width           : 660.00pt;
	height          : 195.00pt;
	}
span#e26            { /* images/electricon_116003... */
	background      : transparent url(images/electricon_116003003.jpg) no-repeat top left;
	position        : absolute;
	left            :  42.00pt;
	top             :  82.50pt;
	width           : 465.00pt;
	height          : 195.00pt;
	}
div#e25             {
	position        : absolute;
	left            :  82.50pt;
	top             : 251.25pt;
	width           : 660.00pt;
	height          : 397.50pt;
	}
div#e24             { /* C E N T R A L */
	position        : absolute;
	left            : 465.00pt;
	top             : 166.50pt;
	width           : 121.50pt;
	height          :  19.50pt;
	}
div#e23             {
	background-color: #808080;
	position        : absolute;
	left            : 581.25pt;
	top             : 170.25pt;
	width           : 161.25pt;
	height          :  12.00pt;
	}
div#e22             { /* Double-click here to edi... */
	position        : absolute;
	left            : 465.00pt;
	top             : 198.75pt;
	width           : 252.00pt;
	height          :  44.25pt;
	}
div#e21             {
	position        : absolute;
	left            : 265.50pt;
	top             :  32.25pt;
	width           :  90.00pt;
	height          :  24.00pt;
	}
div#e20             {
	position        : absolute;
	left            : 357.00pt;
	top             :  32.25pt;
	width           :  90.00pt;
	height          :  24.00pt;
	}
div#e19             {
	position        : absolute;
	left            : 448.50pt;
	top             :  32.25pt;
	width           :  90.00pt;
	height          :  24.00pt;
	}
div#e18             { /* Home */
	padding-top     :   6.00pt;
	position        : absolute;
	left            :  42.00pt;
	top             :  29.25pt;
	width           :  48.75pt;
	height          :  18.00pt;
	}
div#e17             { /* About Us */
	padding-top     :   6.00pt;
	position        : absolute;
	left            : 108.00pt;
	top             :  30.00pt;
	width           :  51.75pt;
	height          :  18.00pt;
	}
div#e16             { /* Services */
	padding-top     :   6.00pt;
	position        : absolute;
	left            : 180.00pt;
	top             :  30.00pt;
	width           :  57.00pt;
	height          :  18.00pt;
	}
div#e15             {
	position        : absolute;
	left            : 558.00pt;
	top             :  22.50pt;
	width           : 187.50pt;
	height          :  24.00pt;
	}
div#e14             { /* Electricon Services */
	position        : absolute;
	left            :  42.75pt;
	top             :1116.00pt;
	width           : 183.00pt;
	height          :  14.25pt;
	}
div#e13             { /* {Copyright (C) 2009 Avan... */
	position        : absolute;
	left            : 381.00pt;
	top             :1137.00pt;
	width           : 407.25pt;
	height          :  19.50pt;
	}
div#e12             { /* &nbsp;&nbsp;&nbsp;&nbsp;... */
	position        : absolute;
	left            :   9.75pt;
	top             : 548.25pt;
	width           : 413.25pt;
	height          : 328.50pt;
	}
div#e11             { /* ELECTRICON SERVICES */
	position        : absolute;
	left            : 454.50pt;
	top             :  54.75pt;
	width           : 232.50pt;
	height          :  97.50pt;
	}
img#e10             { /* images/electricon_116003... */
	position        : absolute;
	left            : 462.75pt;
	top             : 578.25pt;
	width           : 356.25pt;
	height          : 238.50pt;
	}
img#e9              { /* images/electricon_116003... */
	position        : absolute;
	left            : 459.00pt;
	top             : 150.75pt;
	width           : 294.00pt;
	height          : 156.00pt;
	}
div#e8              { /* Quick Estimates\ \\ \&nb... */
	position        : absolute;
	left            : 166.50pt;
	top             : -56.25pt;
	width           :  89.25pt;
	height          :  56.25pt;
	}
div#e7              { /* Getting Us\ \&nbsp;Drawi... */
	padding-top     :   0.75pt;
	position        : absolute;
	left            : 268.50pt;
	top             :  28.50pt;
	width           :  61.50pt;
	height          :  25.50pt;
	}
div#e6              { /* &nbsp;&nbsp;&nbsp;&nbsp;... */
	padding-top     :   0.75pt;
	position        : absolute;
	left            : 362.25pt;
	top             :  28.50pt;
	width           :  73.50pt;
	height          :  25.50pt;
	}
div#e5              { /* <A href="index.html">Hom... */
	position        : absolute;
	left            :   8.25pt;
	top             :1081.50pt;
	width           : 630.00pt;
	height          :  14.25pt;
	}
div#e4              { /* Quality Electrical Estim... */
	position        : absolute;
	left            :  38.25pt;
	top             :   8.25pt;
	width           : 358.50pt;
	height          :  18.00pt;
	}
div#e3              { /* Outsourcing could be the... */
	position        : absolute;
	left            :  39.00pt;
	top             : 282.75pt;
	width           : 397.50pt;
	height          :  19.50pt;
	}
div#e2              { /* Short term- or long term... */
	position        : absolute;
	left            :   9.00pt;
	top             : 323.25pt;
	width           : 396.75pt;
	height          :  91.50pt;
	}
div#e1              { /* Latest Electrical Estima... */
	position        : absolute;
	left            : 492.00pt;
	top             : 490.50pt;
	width           : 305.25pt;
	height          :  42.75pt;
	}
div#page            { /* Page Holder */
	background-color: #808080;
	position        : relative;
	width           : 825.00pt;
	height          :1162.50pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #808080;
	text-align      : center;
	}



/*--- EndOfFile ---*/
